﻿var app_name = 'NWDR Calculator';
var app_ver = 'Ver. 2.90R00 ENG (2018/11/27)';
var app_reqspec = 'Requirement : Windows 10 / 8.1 / 7, Microsoft Edge / Internet Explorer 11, RAM 1GB or more';
var app_dst = 'en';

var s_note_cap = 'Note';
var s_note_txt1 = '<ul>' +
    '<li>The target of calculation is ND400 Ver 6.10 or later / NV300 Ver 2.30 or later.</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    'Calculation results of this tool are estimated values based on evaluation under specific conditions, and differences may occur depending on the objects to be photographed, etc.<br>' +
    'It is necessary to pay attention to the following contents and to design and set up the system with enough room for HDD capacity.' +
    '</span>' +
    '<ul>' +
    '<li type="circle">The video compression method such as H.264 may exceed the bit rate value set according to the condition of the object.</li>' +
    '<li type="circle">It may exceed the set bit rate value in places with many passengers, objects with a lot of movement, places with complicated patterns in the background, and so on.</li>' +
    '<li type="circle">In the case of 1 fps, in terms of the mechanism of image generation (I-Frame Interval), the calculated value is given with more margin than the specified value.</li>' +
    '<li type="circle">If the camera is not connected to the network when setting up the recorder, camera settings can not be updated, and there is a possibility that<br>it will be recorded with a higher bit rate value than calculation depending on the existing settings of the camera. And, you may not be<br>able to number of days recording of the assumption.<br>(Be careful when reading setting information from another recorder)</li>' +
    '</ul>' +
    '</li>' +
    '<li>Frame rates under MPEG-4 and H.264 streams are based on the default refresh interval (I-frame interval). A shorter refresh interval than the default value may make the frame rate lower.</li>' +
    '<li>A bit rate from cameras to network may be varied depending on object or network usage.</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEG file size and recommended bit rate of H.264 / MPEG-4 would vary depending on the each camera\'s performance. Therefore, the recording days may differ even at the same recording condition.</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>To record a stream of high bit rate in the ND400 (Greater than 6Mbps), you will need to set the resolution mode to 4K with Ver 5.00 or later. Please check the support information for the Web site.</li>' +
    '<li>ND400 (Ver 4.30 or later) and NV300 (Ver 1.10 or later) supports 360-degree network microphone audio monitoring (WV-SMR10).</li>' +
    '</ul>';

var s_note_addtxt1 = 'REFRESH will be done each operation such as ';
var s_note_addtxt2 = 'camera stream numbers';
var s_note_addtxt3 = '(Is not a physical number of cameras, the number of streams/ch to record number) or video condition.';
var s_tblheader_reccondition = 'Recording condition';
var s_cam_fps_max = 'Max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Type';
var s_tblheader_camnum_h264 = 'Num.';
var s_tblheader_cammodel_h264 = 'Model number';
var s_tblheader_reso_h264 = 'Resolution';
var s_tblheader_scanmode_h264 = 'Image capture mode';
var s_tblheader_priority_h264 = 'Prior mode / Quality';
var s_tblheader_quality_h264 = 'Quality / Rec. (fps)';
var s_tblheader_bitrate_h264 = 'Bit rate per one camera';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_15 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S3*3*';
var s_cammodel_h264_23 = 'S3*1*';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = '2mode';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60fps)';
var s_camscan_h264_08 = '2M(60fps)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP/P';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = 'Quad streams';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30fps)';
var s_camscan_h264_20 = '8M(15fps)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'Cropping';
var s_camscan_h264_24 = 'FE';
var s_camscan_h264_25 = 'FE+DP/P';
var s_camscan_h264_26 = 'FE+4PTZ';
var s_camscan_h264_27 = 'DP';
var s_camscan_h264_28 = 'P';
var s_camscan_h264_29 = '4:3';
var s_camscan_h264_30 = '16:9';

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = 'UXGA';
var s_camreso_h264_27 = '3072x2304';
var s_camreso_h264_28 = '3072x1728';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Bit rate';
var s_camprio_h264_02 = 'Frame rate';
var s_camprio_h264_03 = 'AdvancedVBR[high]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[low]';
var s_camprio_h264_06 = 'CBR';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Fine (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Low (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Other i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'S**63*/S**53*/S**13*';
var s_cammodel_jpeg_12 = 'S**61*/S**31*/S**11*';
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_jpeg_16 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = 'S4*5*';
var s_cammodel_jpeg_21 = 'X4*7*';
var s_cammodel_jpeg_22 = 'S2*5*/S1*5*';
var s_cammodel_jpeg_23 = 'S3*3*';
var s_cammodel_jpeg_24 = 'S3*1*';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_24;
var s_camscan_jpeg_22 = s_camscan_h264_25;
var s_camscan_jpeg_23 = s_camscan_h264_26;
var s_camscan_jpeg_24 = s_camscan_h264_29;
var s_camscan_jpeg_25 = s_camscan_h264_30;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine ';
var s_camqual_jpeg_11 = 'Normal ';
var s_camqual_jpeg_12 = 'Low ';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Other i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Face matching)';
var s_cammodel_face_01 = 'See this tip';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Rec. Duration';
var s_txtTimeHour = 'Hour(s) per day';
var s_txtDays = 'Day(s)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Capacity';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('Single', 'RAID1', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = ' * sets to All cameras';

var s_td_ResultTitle = 'Result';

var s_td_theoryValue = 'Theoretical<br />result';
var s_td_theoryTotalBitRate = 'Total bit rate (Mbps)';
var s_td_theoryCapasity = 'Capacity (TB)';

var OUTPUTNOTICE = 'Caution for result of this calculator';

var s_td_NV300 = 'NV300';
var s_td_NV300_Name1 = 'WJ-NV300';
var s_td_NV300_Name2 = '';
var s_td_NV300_Name3 = '';
var s_td_NV300_Name4 = '';
var s_td_NVE30 = 'WJ-NVE30';

var s_td_ND400 = 'ND400';
var s_td_ND400_name = 'WJ-ND400';
var s_td_ND400_nameNorm = 'ResolutionMode:Normal';
var s_td_ND400_nameSpec = 'ResolutionMode:4K';
var s_td_HDE400_name = 'WJ-HDE400';

var s_td_HDDnum = 'HDD';
var s_td_ExtHDDnum = 'HDD';
var s_td_TotalCapa = 'Capacity (TB)';
var s_td_TotalElePower = 'Watt (W)';
var s_td_totalU = 'Total Height (U)';
var s_td_U = 'U';

var s_print_detail = 'Check to show detail';

var s_table_nv300_title = 'NV300 Unit Configuration';
var s_table_nd400_title = 'ND400 Unit Configuration';

var s_detail_MainUnit = 'Main\nUnit';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Extension Unit';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = 'HDD';
var s_detail_camera = 'Total number<br />of Camera Streams';
var s_detail_items = 'Items of Camera Streams';
var s_detail_h264 = 'H.264 Cameras';
var s_detail_jpeg = 'JPEG Cameras';
var s_detail_mpeg4 = 'MPEG-4 Cameras';
var s_detail_face = 'Face matching<br />camera';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'Network<br />Microphone';

var s_detail_totalbitrate = 'Bit rate (Mbps)';
var s_detail_totaldata = 'Data size (TB)';
var s_detail_jpegtotalfps = 'Frame rate<br />for JPEG';

var s_print_label01 = 'Press the button on the left to get result in text data. <br />' +
    'Copy the text to your document.';
var s_print_title = 'Text file output';

var s_switch_on = 'On';
var s_switch_off = 'Off';

var POPUP_CAMNUM = '<ul>' +
    '<li>Enter the number of streams. However, if you want to record the multiple<br>stream by 360-degree network camera or Network Video Encoder,<br>please enter the number of recorded stream/CH.</li><br>' +
    '(Example 1)VGA Quad streams of 360-degree network camera<br>Only one stream recording : enter [1]<br>4 stream to record all : enter [4]<br><br>' +
    '(Example 2)2mode of 360-degree network camera<br>Fisheys stream recording : enter [1]<br>(Specifications of the recorder, 4PTZ is not recorded)<br><br>' +
    '(Example 3)Network Video Encoder(GXE500)<br>CH1 only recording : enter [1]<br>CH1 - 4 to record all : enter [4]<br><br>' +
    '<li>For field which associated 360 degree network microphone model (WV-SMR10), please enter a quantity as a set of camera and microphone. This calculator counts quantity inputted as two individual devices (camera and microphone) automatically.</li>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Model number</td><td style="background-color: #acf">Camera name</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*/X6*3*</td><td>WV-S6*3*, WV-S2*3*, WV-S1*3*, WV-X6*3*</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*/X6*1*</td><td>WV-S6*1*, WV-S2*1*, WV-S1*1*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*, WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*,  WV-SFR53*<br />WV-SPW53*, WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>NP304/NF302</td><td>WV-NP304, WV-NF302</td></tr>' +
    '<tr><td>NP1000</td><td>WV-NP1000</td></tr>' +
    '<tr><td>Other i-PROs</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**/1**</td><td>BB-HCM5**, BB-HCM3**, BB-HCM1**</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Model number</td><td style="background-color: #acf">Camera name</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>(0.4M)</td><td>640x640</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>400x300</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>QVGA</td><td>320x240</td><td>180P</td><td>320x180</td><td>-</td><td>320x320</td></tr>' +
    '<tr><td>QQVGA</td><td>160x120</td><td>-</td><td>160x90</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  Double Panorama</li>' +
    '<li>P: Panorama</li>' +
    '<li>FE: Fisheye</li>' +
    '<li>4PTZ: Quad PTZ, 1PTZ: Single PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : VGA Quad streams</li>' +
    '<li>2mode : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = 'Quality signed (*) is not available with NV300.';

var POPUP_RECFPS = 'Recording rate signed (*) is not available with NV300.';

var POPUP_BITRATE = '<ul>' +
    '<li>In the bit rate marked with (*), 2,048kbps is separately added for WV-SMR10 voice recording.</li>' +
    '<li>Fps number of frame rate is the image quality on the equivalent of FQ.</li>' +
    '<li>Packet loss with wireless communication is not considered.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Frame rate of frame rate prior mode is sample data. (Condition : Refresh rate of 1 second, VMD on, Audio receive)</li>' +
    '<li>Frame rate of bit rate prior mode is sample data. (Condition : Refresh rate of 3 second, VMD off, Audio off)</li>' +
    '<li>Bit rate of stream from BB-HCM*** cameras includes not only picture data but also some network protocol header data (assuming 30% increase on picture data).</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>Bit rate of JPEG stream includes not only picture data but also some network protocol headder data(assuming 15% increase on picture data). But the data other from picture are not recorded.</li>' +
    '<li>The frame rate of BB-HCM5**/3**/1** is limited to 5 fps.</li>' +
    '<li>Bit rate of BB-HCM1** is needed to be configure in the camera setting.</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>Bit rate of stream from BB-HCM*** cameras includes not only picture data but also some network protocol headder data (assuming 30% increase on picture data).</li>' +
    '</ul>';

var POPUP_FACE = 'Face matching is available with only 1ch of NV300. ' +
    'NV300 are needed as the number of \'Face matching\' cameras.';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310, SPN311, NP502, SP508, SP509, SP305 and SP306 with<br />8x Megapixel varifocal lens</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'Please use the recommended model.';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('Single: [ND400, NV300]', 'RAID1: Data Mirror to another disk [<b>NV300</b>]', 'RAID5: <b>One</b> parity disk is needed for each unit. [<b>ND400</b>, <b>NV300</b>]', 'RAID6: <b>Two</b> parity disks are needed for each unit. [<b>ND400</b>, <b>NV300</b>]');
var POPUP_TBR = 'It is shown as 1 Mbps = 1,024 kbps.';
var POPUP_RECORD_DAY_NOTICE = '《Example》<br />' +
    '&lt;Conditions&gt;<br />' +
    'Compression: H.264 / Resolution: SXVGA / Rating: 10 fps / Quality: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Model number</td><td style="background-color: #acf">Recommended bit rate</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">High-end<br />↕<br />Standard</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'As in the example above, bit rate varies depending on type of model.';

var NOTICERECTYPEINFO = 'Caution <br />';
var ELECNOTICE = '- Watt (W) is calculated only for i-PRO recorder and extension units. Other components, such as i-PRO cameras, network switches or etc. are <b>not</b> considered for Watt calculation.';
var UNITSPACE = '- Make a space of 1U (44 mm / 1.73 inch) above and below the unit for ventilation.';

var INFOMSGTIPS = 'TIPS';

var INFOMSGND400CON01 = '- If all cameras set H.264, ND400\'s total channels of video streams, audio streams, VMD information are limited to 96, it limited to 72 other than it.';
var INFOMSGSMR10 = '- Calculation for 360 degree network microphone (WV-SMR10) voice data is operated independently from this check box.';
var INFOMSGND400CON02 = '- Other i-PRO camera\'s MPEG-4 bit rate is limited up to 15fps.';
var INFOMSG_EXPECTBBCAMVMD = '- VMD information from BB-HCM***, BL-C** can not be recorded.';
var INFOMSG_EXPECTBBAUDIO = '- Audio data from BB-HCM***(without HCM7**), BL-C** can not be recorded.';
var CONFMSG_FIXRATE = 'Fps number of constant bit rate is the maximum value, fluctuations will be larger compared to the specified frame rate.\n\n(Pressing \'OK\', this dialog will no longer be displayed.)';

var CAMNUMOVER = 'This calculator limits the maximum quantities of streams up to 1000.';

var s_tblheader_compkind_h264vbr = 'Type';
var s_tblheader_camnum_h264vbr = 'Num.';
var s_tblheader_cammodel_h264vbr = 'Model number';
var s_tblheader_reso_h264vbr = 'Resolution';
var s_tblheader_quality_h264vbr = 'Quality';
var s_tblheader_fps_h264vbr = 'Fps';
var s_tblheader_scene_h264vbr = 'Installation condition';
var s_tblheader_bitrate_h264vbr = 'Estimated Bitrate';
var s_tblheader_bitrate_h264vbr_max = 'Maximum:<br>';
var s_tblheader_bitrate_h264vbr_avg = 'Average:<br>';

var s_h264vbr_note00 = '<ul>' +
    '<li>H.264(VBR) - SmartCoding can\'t be used when using ND400.</li>' +
    '</ul>';
var s_h264vbr_note01 = '<ul>' +
    '<li>Actual bitrate value of VBR will vary greatly depending on the subject. <br>Please select the parameters which were in the installation environment in order to calculate the correct estimated bitrate,<br> and please use with the understanding that there is a risk of not satisfy the estimation result by the changes in the environment.</li>' +
    '</ul>' +
    '<ul>' +
    '<li>To play a reference movie, you must have the environment that is connected to the Internet.</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>Camera settings (Max bitrate per client), please set to a value that more than maximum value of the estimated bitrate.</li>' +
    '</ul>';

var s_tbltitle_h264vbr = '▼ H.264(VBR)';

var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h264vbr_01 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_02 = 'S** 7**(4K)';
var s_cammodel_h264vbr_03 = 'S** 4**(4K)';

var s_scene_location = 'Location:';
var s_scene_location_Indoor_General = 'Indoor';
var s_scene_location_Indoor_BuildingEntrance = 'Indoor - Building Entrance';
var s_scene_location_Indoor_Corridor = 'Indoor - Corridor';
var s_scene_location_Indoor_ElevatorHall = 'Indoor - Elevator Hall';
var s_scene_location_Outdoor_BuildingEntrance = 'Outdoor - Building Entrance';
var s_scene_location_Outdoor_ServiceEntrance = 'Outdoor - Sidewalk';
var s_scene_location_Outdoor_ParkingEntrance = 'Outdoor - Carpark';
var s_scene_location_Outdoor_Intersection = 'Outdoor - Intersection';
var s_scene_smartcoding = 'SmartCoding';
var s_scene_illum = 'Illuminance:';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = 'Day(Bright):';
var s_scene_illum_02 = 'Night(Dark):';
var s_scene_motion = 'Motion:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = 'Reference Video';

var s_detail_h264vbr = 'H.264(VBR) Cameras';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">From the following choices, please select the one closest to the actual installation conditions.<br><br>[Detail] It represents a small area of the texture.<br>[Motion] It represents the size x speed of the object.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Outdoor - Carpark</td><td>[Detail] many</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Indoor</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '</table>';

